2 Replies Latest reply on Oct 10, 2010 8:26 AM by jmawja

    Can someone help with using Adobe Reader on a new iMac v 10.6.4?

    jmawja

      I have an iMac version 10.6.4.  I received a newsletter link (pdf) via email that I tried to open and I was unable to read it.  There was no text.  A window popped up stating that I was unable to open the application Adobe Reader because it is not supported on this type of Mac.  I called Mac and they said I needed to contact you to see about an updated version.  When looking on your website it looks like you only have downloads up to version 10.6.3.  What to do?